Subject: Kutse piiride kindlakstegemisele ja kättenäitamisele (Herma)
From: Raili <[email-masked]>
To: [email-masked]
Date: Wed, 29 May 2024 12:46:21 +0000

Tere.

Edastan Transpordiametile kutse 22288 Saki-Parapalu (45401:003:0225) 
katastriüksuse ja mõõdistatava Herma (45401:003:0222) katastriüksuse vahelise
piiri kindlakstegemisele ning ühiste piiride ja piirimärkide kättenäitamisele
looduses: 10.06.2024 a. kell 10.00. Täpsem info on kirja manusesse lisatud
kutses.

Lugupidamisega

Raili Ratas

GeoBaltica OÜ

+372 5600 3704